Subject: Re: linux-next: manual merge of the block tree with the ext4 tree

From: Christoph Hellwig <[email-masked]>
Date: Wed, 26 Nov 2014 23:38:26 -0800

On Thu, Nov 27, 2014 at 02:53:47PM +1100, Stephen Rothwell wrote:
> Hi Jens,
> 
> Today's linux-next merge of the block tree got a conflict in
> fs/fs-writeback.c between commit ef7fdf5e8c87 ("vfs: add support for a
> lazytime mount option")

Mergign that into a branch for linux-next must surely have been a
mistake, as the code isn't anywhere near ready.

I also think it very much should go into through the vfs tree.